package com.gh.gamecenter.home.custom

import androidx.recyclerview.widget.RecyclerView

interface OnViewHolderAttachListener {

    fun onViewAttach(parent: RecyclerView?) = Unit


    fun onViewDetach(parent: RecyclerView?) = Unit
}